Subject: Re: several messages

From: David L Miller <[email-masked]>
Date: Tue, 3 May 1994 16:57:00 -0700 (PDT)

The current "best guess" on Pine 3.90 is still "late spring."  The most
optimistic estimate is the end of this month.  I won't speculate on a
pessimistic estimate ;)

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing, JE-20
4545 15th Ave NE, Seattle WA 98105, USA

On Tue, 3 May 1994, Eric Jaron Stieglitz wrote:

> 
>   This isn't really a bug, but I can't seem to find another address to 
> send this to. I've noticed that pine3.89 appears to be the latest version 
> of pine. When is the ETA for version 3.90?
> 
> -Eric
> 

On Sun, 3 Apr 1994, Mike Roch wrote:

> On Tue, 29 Mar 1994, David L Miller wrote:
> 
> > Sherry,
> > 
> > The final feature-list for Pine 3.9x is still a moving target.  Some of 
> > 
> :
> > --DLM
> 
> Any estimate on Sherry's key question - "when?"
> 
> Mike
> 
> ==============================================================================
> Mike Roch, Computer Services Centre,                          Tel: 0734 318430
> The University, Whiteknights, Reading, RG6 2AF                Fax: 0734 753094
> 
> 
>